h1{
 font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
 font-weight:bold;
 font-size:20px;
 color:#003300;
 margin: 0px;
 padding: 0px;
}
A:link
{
	color:none; text-decoration:none;
}
A:visited
{
color:none; text-decoration:none;
}
A:hover
{
color:none; text-decoration:underline;
}
.leftlink {
	font-family: Verdana;
	font-size: 11px;
	color: White;
	text-decoration: none;
}
a..leftlink:Link {
	color: White;
	text-decoration: none;
}
a..leftlink:visited {
	color: Aqua;
	text-decoration: none;
}
a..leftlink:hover {
	color: yellow;
	text-decoration: none;
}
.topborder {
	BORDER-RIGHT: #d6d6d6 1px solid; BORDER-TOP: #eeeeee 1px solid;
}
.topborder1 {
	BORDER-RIGHT: #b8cbfb 1px solid; BORDER-TOP: #d6e0fa 1px solid;
}
.topleftrightborder {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 1px solid;
}
.leftrightborder {
	BORDER-RIGHT: #a0a0a0 1px solid; BORDER-LEFT: #a0a0a0 1px solid;
}
.leftrightbottomborder {
	BORDER-RIGHT: #a0a0a0 1px solid; BORDER-LEFT: #a0a0a0 1px solid; BORDER-BOTTOM: #a0a0a0 1px solid;
}
.bottomborder {
	BORDER-BOTTOM: #b6b6b6 1px solid;
}
.bottomborder1 {
	BORDER-TOP: #eeeeee 1px solid;
}
.border {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 1px solid;
}
.blueborder {
	BORDER-RIGHT: #b8cbfb 1px solid;
}
.buttext 
{
	font-family: Verdana, Arial;
	font-size: 12px;
}
.vmtext 
{
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align:justify;
	color:#272D74;
	/*color:#3A3A61;*/
}
.barow 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.fcolor
{
color:#49509E;
/*color:#FF6600;*/
}
.tripdetails
{
font-family: "Trebuchet MS", Verdana, "Times New Roman", Times, serif;
font-size:14px;
color: #333300;
}
.costmtext 
{
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:18px;

}
.smalltxt
{
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:18px;
}
.linkbutton 
{
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:justify;
	font-weight:normal;
	color:#0018FF;
	/*color:#3A3A61;FF6600*/
}
.duration{ font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#5B5B5B;}
.headb {
	font-family: Verdana; font-weight:normal;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.headb:Link {
	color: #FFFFFF;
	text-decoration: none;
}
a.headb:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.headb:hover {
	color: yellow;
	text-decoration: none;
}